TF: 'Agbègbè Gúúsù Faranshé'
PS: 'Agbègbè Palɛsítíànù'
AX: 'Åland Islands'
AQ: Antarctica
MK: 'Àríwá Macedonia'
BV: 'Bouvet Island'
BQ: 'Caribbean Netherlands'
CX: 'Christmas Island'
CC: 'Cocos (Keeling) Islands'
CW: Curaçao
FO: 'Faroe Islands'
GG: Guernsey
ZA: 'Gúúshù Áfíríkà'
SS: 'Gúúsù Sudan'
HM: 'Heard & McDonald Islands'
HK: 'Hong Kong SAR China'
VA: 'Ìlú Vatican'
IM: 'Isle of Man'
EH: 'Ìwɔ̀òòrùn Sàhárà'
JE: Jersey
MO: 'Macao SAR China'
ME: Montenegro
US: 'Orílɛ̀-èdè Amɛrikà'
BR: 'Orilɛ̀-èdè Bàràsílì'
NG: 'Orilɛ̀-èdè Nàìjíríà'
CN: 'Orilɛ̀-èdè Sháínà'
AD: 'Orílɛ́ède Ààndórà'
AO: 'Orílɛ́ède Ààngólà'
AI: 'Orílɛ́ède Ààngúlílà'
AG: 'Orílɛ́ède Ààntígúà àti Báríbúdà'
AF: 'Orílɛ́ède Àfùgànístánì'
AR: 'Orílɛ́ède Agentínà'
IE: 'Orílɛ́ède Ailandi'
AL: 'Orílɛ́ède Àlùbàníánì'
DZ: 'Orílɛ́ède Àlùgèríánì'
AM: 'Orílɛ́ède Améníà'
CF: 'Orílɛ́ède Àrin gùngun Áfíríkà'
KR: 'Orílɛ́ède Ariwa Kɔria'
AW: 'Orílɛ́ède Árúbà'
AZ: 'Orílɛ́ède Asɛ́bájánì'
IS: 'Orílɛ́ède Ashilandi'
AT: 'Orílɛ́ède Asítíríà'
AU: 'Orílɛ́ède Ástràlìá'
BB: 'Orílɛ́ède Bábádósì'
BS: 'Orílɛ́ède Bàhámásì'
BD: 'Orílɛ́ède Bángáládésì'
BH: 'Orílɛ́ède Báránì'
BE: 'Orílɛ́ède Bégíɔ́mù'
BY: 'Orílɛ́ède Bélárúsì'
BZ: 'Orílɛ́ède Bèlísɛ̀'
BM: 'Orílɛ́ède Bémúdà'
BJ: 'Orílɛ́ède Bɛ̀nɛ̀'
BO: 'Orílɛ́ède Bɔ̀lífíyà'
BA: 'Orílɛ́ède Bɔ̀síníà àti Ɛtisɛgófínà'
BW: 'Orílɛ́ède Bɔ̀tìsúwánà'
BN: 'Orílɛ́ède Búrúnɛ́lì'
BT: 'Orílɛ́ède Bútánì'
BG: 'Orílɛ́ède Bùùgáríà'
BF: 'Orílɛ́ède Bùùkíná Fasò'
BI: 'Orílɛ́ède Bùùrúndì'
DK: 'Orílɛ́ède Dɛ́mákì'
DJ: 'Orílɛ́ède Díbɔ́ótì'
DM: 'Orílɛ́ède Dòmíníkà'
DO: 'Orilɛ́ède Dòmíníkánì'
EG: 'Orílɛ́ède Égípítì'
EC: 'Orílɛ́ède Ekuádò'
GQ: 'Orílɛ́ède Ekutoria Gini'
ER: 'Orílɛ́ède Eritira'
EE: 'Orílɛ́ède Esitonia'
VI: 'Orílɛ́ède Etikun Fagini ti Amɛrika'
VG: 'Orílɛ́ède Etíkun Fágínì ti ìlú Bírítísì'
FK: 'Orílɛ́ède Etikun Fakalandi'
MP: 'Orílɛ́ède Etikun Guusu Mariana'
IO: 'Orílɛ́ède Etíkun Índíánì ti Ìlú Bírítísì'
MH: 'Orílɛ́ède Etikun Máshali'
NF: 'Orílɛ́ède Etikun Nɔ́úfókì'
SB: 'Orílɛ́ède Etikun Solomoni'
KY: 'Orílɛ́ède Etíokun Kámánì'
CV: 'Orílɛ́ède Etíokun Kápé féndè'
CK: 'Orílɛ́ède Etíokun Kùúkù'
ET: 'Orílɛ́ède Etopia'
SV: 'Orílɛ́ède Ɛɛsáfádò'
AE: 'Orílɛ́ède Ɛmirate ti Awɔn Arabu'
VU: 'Orílɛ́ède Faniatu'
FR: 'Orílɛ́ède Faranse'
VE: 'Orílɛ́ède Fɛnɛshuɛla'
VN: 'Orílɛ́ède Fɛtinami'
FJ: 'Orílɛ́ède Fiji'
FI: 'Orílɛ́ède Filandi'
PH: 'Orílɛ́ède filipini'
GF: 'Orílɛ́ède Firenshi Guana'
PF: 'Orílɛ́ède Firenshi Polinesia'
VC: 'Orílɛ́ède Fisɛnnti ati Genadina'
GA: 'Orílɛ́ède Gabon'
GP: 'Orílɛ́ède Gadelope'
GM: 'Orílɛ́ède Gambia'
GH: 'Orílɛ́ède Gana'
GD: 'Orílɛ́ède Genada'
GN: 'Orílɛ́ède Gene'
GW: 'Orílɛ́ède Gene-Busau'
GL: 'Orílɛ́ède Gerelandi'
GR: 'Orílɛ́ède Geriisi'
GB: 'Orílɛ́èdè Gɛ̀ɛ́sì'
GI: 'Orílɛ́ède Gibaratara'
GE: 'Orílɛ́ède Gɔgia'
GU: 'Orílɛ́ède Guamu'
GT: 'Orílɛ́ède Guatemala'
KP: 'Orílɛ́ède Guusu Kɔria'
GY: 'Orílɛ́ède Guyana'
HT: 'Orílɛ́ède Haati'
SH: 'Orílɛ́ède Hɛlena'
HN: 'Orílɛ́ède Hondurasi'
HU: 'Orílɛ́ède Hungari'
TL: 'Orílɛ́ède ÌlàOòrùn Tímɔ̀'
IN: 'Orílɛ́ède India'
ID: 'Orílɛ́ède Indonesia'
IQ: 'Orílɛ́ède Iraki'
IR: 'Orílɛ́ède Irani'
IL: 'Orílɛ́ède Iserɛli'
IT: 'Orílɛ́ède Itáli'
JM: 'Orílɛ́ède Jamaika'
DE: 'Orílɛèdè Jámánì'
JP: 'Orílɛ́ède Japani'
JO: 'Orílɛ́ède Jɔdani'
NC: 'Orílɛ́ède Kaledonia Titun'
CM: 'Orílɛ́ède Kamerúúnì'
KH: 'Orílɛ́ède Kàmùbódíà'
CA: 'Orílɛ́ède Kánádà'
KZ: 'Orílɛ́ède Kashashatani'
KE: 'Orílɛ́ède Kenya'
KN: 'Orílɛ́ède Kiiti ati Neefi'
KI: 'Orílɛ́ède Kiribati'
CO: 'Orílɛ́ède Kòlómíbìa'
KM: 'Orílɛ́ède Kòmòrósì'
CD: 'Orilɛ́ède Kóngò'
CG: 'Orílɛ́ède Kóngò'
HR: 'Orílɛ́ède Kòróátíà'
QA: 'Orílɛ́ède Kota'
CI: 'Orílɛ́ède Kóútè forà'
CU: 'Orílɛ́ède Kúbà'
KG: 'Orílɛ́ède Kurishisitani'
CY: 'Orílɛ́ède Kúrúsì'
CR: 'Orílɛ́ède Kuusita Ríkà'
KW: 'Orílɛ́ède Kuweti'
LR: 'Orílɛ́ède Laberia'
LA: 'Orílɛ́ède Laosi'
LV: 'Orílɛ́ède Latifia'
LB: 'Orílɛ́ède Lebanoni'
LS: 'Orílɛ́ède Lesoto'
LI: 'Orílɛ́ède Lɛshitɛnisiteni'
LY: 'Orílɛ́ède Libiya'
LT: 'Orílɛ́ède Lituania'
LU: 'Orílɛ́ède Lusemogi'
LC: 'Orílɛ́ède Lushia'
MG: 'Orílɛ́ède Madasika'
FM: 'Orílɛ́ède Makoronesia'
MV: 'Orílɛ́ède Maladifi'
MY: 'Orílɛ́ède Malasia'
MT: 'Orílɛ́ède Malata'
MW: 'Orílɛ́ède Malawi'
ML: 'Orílɛ́ède Mali'
MM: 'Orílɛ́ède Manamari'
MR: 'Orílɛ́ède Maritania'
MU: 'Orílɛ́ède Maritiusi'
MQ: 'Orílɛ́ède Matinikuwi'
YT: 'Orílɛ́ède Mayote'
MX: 'Orílɛ́ède Mesiko'
MD: 'Orílɛ́ède Modofia'
MN: 'Orílɛ́ède Mogolia'
MC: 'Orílɛ́ède Monako'
MA: 'Orílɛ́ède Moroko'
MZ: 'Orílɛ́ède Moshamibiku'
MS: 'Orílɛ́ède Motserati'
NE: 'Orílɛ́ède Nàìjá'
NA: 'Orílɛ́ède Namibia'
NR: 'Orílɛ́ède Nauru'
NL: 'Orílɛ́ède Nedalandi'
NP: 'Orílɛ́ède Nepa'
NI: 'Orílɛ́ède NIkaragua'
NU: 'Orílɛ́ède Niue'
'NO': 'Orílɛ́ède Nɔɔwii'
UY: 'Orílɛ́ède Nruguayi'
UZ: 'Orílɛ́ède Nshibɛkisitani'
OM: 'Orílɛ́ède Ɔɔma'
PW: 'Orílɛ́ède Paalu'
PG: 'Orílɛ́ède Paapu ti Giini'
PK: 'Orílɛ́ède Pakisitan'
PA: 'Orílɛ́ède Panama'
PY: 'Orílɛ́ède Paraguye'
PE: 'Orílɛ́ède Peru'
PM: 'Orílɛ́ède Pɛɛri ati mikuloni'
PN: 'Orílɛ́ède Pikarini'
PL: 'Orílɛ́ède Polandi'
PR: 'Orílɛ́ède Pɔto Riko'
PT: 'Orílɛ́ède Pɔ́túgà'
RE: 'Orílɛ́ède Riuniyan'
RO: 'Orílɛ́ède Romaniya'
RU: 'Orílɛ́ède Rɔshia'
RW: 'Orílɛ́ède Ruwanda'
WS: 'Orílɛ́ède Samɔ'
SM: 'Orílɛ́ède Sani Marino'
ST: 'Orílɛ́ède Sao tomi ati piriishipi'
SZ: 'Orílɛ́ède Sashiland'
SA: 'Orílɛ́ède Saudi Arabia'
SC: 'Orílɛ́ède seshɛlɛsi'
SN: 'Orílɛ́ède Sɛnɛga'
TD: 'Orílɛ́ède shààdì'
ZM: 'Orílɛ́ède shamibia'
CZ: 'Orílɛ́ède shɛ́ɛ́kì'
NZ: 'Orílɛ́ède shilandi Titun'
CL: 'Orílɛ́ède shílè'
ZW: 'Orílɛ́ède shimibabe'
SK: 'Orílɛ́ède Silofakia'
SI: 'Orílɛ́ède Silofania'
SG: 'Orílɛ́ède Singapo'
ES: 'Orílɛ́ède Sipani'
LK: 'Orílɛ́ède Siri Lanka'
SY: 'Orílɛ́ède Siria'
SL: 'Orílɛ́ède Siria looni'
SO: 'Orílɛ́ède Somalia'
SD: 'Orílɛ́ède Sudani'
SR: 'Orílɛ́ède Surinami'
SE: 'Orílɛ́ède Swidini'
CH: 'Orílɛ́ède switishilandi'
TH: 'Orílɛ́ède Tailandi'
TW: 'Orílɛ́ède Taiwani'
TJ: 'Orílɛ́ède Takisitani'
TZ: 'Orílɛ́ède Tàǹsáníà'
TT: 'Orílɛ́ède Tirinida ati Tobaga'
TG: 'Orílɛ́ède Togo'
TK: 'Orílɛ́ède Tokelau'
TO: 'Orílɛ́ède Tonga'
TR: 'Orílɛ́ède Tɔɔki'
TC: 'Orílɛ́ède Tɔɔki ati Etikun Kakɔsi'
TM: 'Orílɛ́ède Tɔɔkimenisita'
TV: 'Orílɛ́ède Tufalu'
TN: 'Orílɛ́ède Tunishia'
UG: 'Orílɛ́ède Uganda'
UA: 'Orílɛ́ède Ukarini'
WF: 'Orílɛ́ède Wali ati futuna'
YE: 'Orílɛ́ède yemeni'
AS: 'Sámóánì ti Orílɛ́ède Àméríkà'
RS: Serbia
SX: 'Sint Maarten'
GS: 'South Georgia & South Sandwich Islands'
BL: 'St. Barthélemy'
MF: 'St. Martin'
SJ: 'Svalbard & Jan Mayen'
UM: 'U.S. Outlying Islands'
